RubyGems Navigation menu

activeresource-responseの被依存性 Latest version of the following gems require activeresource-response